.u-section-1 .u-sheet-1 {
  min-height: 532px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 141px -333px 0;
}

.u-section-1 .u-social-icons-1 {
  height: 64px;
  width: 258px;
  min-width: 108px;
  margin: 81px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 46px;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 46px;
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-icon-3 {
  height: 46px;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 67px;
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 141px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 244px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: url("images/INNOZ.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 759px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 573px;
}

.u-section-3 .u-text-1 {
  line-height: 1.4;
  margin: 59px 70px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 22px 133px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 30px 133px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 638px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 668px;
  background-image: url("images/Felix_Pflieger_02.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 668px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-1 {
  line-height: 1.6;
  font-size: 1.875rem;
  margin: 61px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 41px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 521px;
  }

  .u-section-4 .u-image-1 {
    min-height: 551px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 551px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 1739px);
    margin: 1px calc(((100% - 720px) / 2)  + -1019px) 1px auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 0;
    background-position: 53.24% 50%;
    background-size: cover;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1236px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -60px;
    margin-bottom: -60px;
    width: calc(((100% - 540px) / 2) + 540px);
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1079px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 349px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 12px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }
} .u-section-5 {
  min-height: 85px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 40px 30px 0 auto;
}

.u-section-5 .u-social-icons-1 {
  height: 54px;
  width: 258px;
  min-width: 108px;
  margin: -39px auto 0 -129px;
}

.u-section-5 .u-icon-1 {
  height: 46px;
  color: rgb(59, 89, 152) !important;
}

.u-section-5 .u-icon-2 {
  height: 46px;
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-icon-3 {
  height: 46px;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 883px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 62px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 127px;
    margin-bottom: 15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: -147px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 886px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 62px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 270px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-right: 20px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: -205px;
    margin-left: auto;
  }
}